Codeigniter 2.1 support?

  3 posts   Feedicon  
Replies: 2 - Last Post: February 22, 2012 23:22
by: Anonymous User
showing 1 - 3 of 3
 
Posted: February 07, 2012 01:11 by Anonymous User
Hello, I would love to use this plugin, but I'm forced to use version 2.1 of CodeIgniter. Will you release something that is compatible? If so, when?

Thanks for all your hard work!
 
Posted: February 08, 2012 20:25 by Junji Takakura
Hi.

Thank you for using this plugin.
I'll release the version to support CI 2.1 for NB 7.0.1 and NB 7.1 until Feb 19.

Thanks.
 
Posted: February 22, 2012 23:22 by Anonymous User
Hi!

Any updates on CI 2.1 support?
Replies: 2 - Last Post: February 22, 2012 23:22
by: Anonymous User
  • Mysql
  • Glassfish
  • Jruby
  • Rails
  • Nblogo
Terms of Use; Privacy Policy;
© 2014, Oracle Corporation and/or its affiliates
(revision 20150226.965aeb8)
 
 
Close
loading
Please Confirm
Close